body {
  margin: 0;
/*  background: black;*/
/*  color: white;*/
/*  font-family: sans-serif;*/
}
h1 {
  font-size: 48px;
  padding: 20px;
  text-align: center;
}
.slider {
  width: 100%;
  overflow: hidden;
}
.items {
  display: flex;
  width: max-content;
  will-change: transform;
  animation: slide 50s linear infinite;
}
.item {
  width: 25vw;
  max-width: 150px;
  min-width: 50px;
  border-radius: 5mm;
  margin: 10px;
  object-fit: cover;
  aspect-ratio: 1/1;
}
@keyframes slide {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.items:hover {
  animation-play-state: paused;
}
